@charset "utf-8";
/* Clean Image Alloy Polishing CSS */
/* Forms */

#forms {
	background-color: #FFF;
	font-size: 16px;
	font-family: "Courier New";
	font-weight: normal;
	color:#000;
	text-align:left;
}
#buttons {
	background: url(../images/button.jpg);
	color: #000;
	font-size: 16px;
	font-family: "Courier New";
	font-weight: bold;
	text-decoration: none;
	height: 30px;
	line-height:30px;
	vertical-align: middle;
	border: 0px;
}
#buttons:hover {
	background:url(../images/buttonover.jpg);
	color: #000;
}
	